TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modinv ( elt-ord^num E, elt-ord^rat M ) -> elt-ord^num

### Description

<shortdoc> An inverse y of x mod M (so x*y = 1 (mod M)). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack